<?xml version = '1.0' encoding = 'UTF-8'?>
<BPELSuitcase>
   <BPELProcess id="whu_wps_soap" src="whu_wps_soap.bpel">
      <partnerLinkBindings>
         <partnerLinkBinding name="client">
            <property name="wsdlLocation">whu_wps_soap.wsdl</property>
         </partnerLinkBinding>
         <partnerLinkBinding name="WHU-LIESMARS-WPS">
            <property name="wsdlLocation">WHU-LIESMARS-WPSRef.wsdl</property>
         </partnerLinkBinding>
      </partnerLinkBindings>
   </BPELProcess>
</BPELSuitcase>
